old-magic

Old magic for node.js

Sadly, this package has no readme. Go write one!